---
teams:
  title: Echipe
  content: >
    Echipele sunt grupuri de unul sau mai multi Agenti cu scopul de alocare de tichete. Gruparea in echipe nu este influentata de impartirea agentilor pe departamente.
status:
  title: Stare
  content: >
    Odata <span class="doc-desc-opt">Dezactivata</span>, aceasta echipa nu va mai fi disponibila pentru alocare tichete si nu va mai primi Alerte &amp; Notificari la tichete alocate precendent.
lead:
  title: Leader Echipa
  content: >
    O <span class="doc-desc-title">Echipa</span> poate avea un leader alocat care poate primi <span class="doc-desc-title">Alerte &amp; Notificari</span> diferite de cele catre membri.
  links:
    - 
      title: Configureaza Alerte &amp; Notificari
      href: /scp/settings.php?t=alerts
assignment_alert:
  title: Alerta alocare
  content: >
    Puteti dezactiva <span class="doc-desc-title">Alerta de Alocare Tichet</span> pentru tichete alocate acestei Echipe.
  links:
    - 
      title: Configureaza Alerte &amp; Notificari
      href: /scp/settings.php?t=alerts
members:
  title: Membri echipa
  content: >
    Apartenenta la echipa poate fi configurata via profilul Agentului.
  links:
    - 
      title: Administreaza membri
      href: /scp/staff.php
